Activity log for bug #1795665

Date Who What changed Old value New value Message
2018-10-02 14:18:13 Thadeu Lima de Souza Cascardo bug added bug
2018-10-02 14:18:21 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Cosmic
2018-10-02 14:18:21 Thadeu Lima de Souza Cascardo bug task added linux (Ubuntu Cosmic)
2018-10-02 14:18:28 Thadeu Lima de Souza Cascardo linux (Ubuntu Cosmic): status New In Progress
2018-10-02 14:18:33 Thadeu Lima de Souza Cascardo linux (Ubuntu Cosmic): assignee Thadeu Lima de Souza Cascardo (cascardo)
2018-10-02 14:25:29 Thadeu Lima de Souza Cascardo linux (Ubuntu Cosmic): status In Progress Fix Committed
2018-10-12 13:48:54 Launchpad Janitor linux (Ubuntu Cosmic): status Fix Committed Fix Released
2018-10-12 13:48:54 Launchpad Janitor cve linked 2018-14633
2018-10-12 13:48:54 Launchpad Janitor cve linked 2018-5391
2019-02-14 12:10:44 Brad Figg tags verification-needed-bionic
2019-02-14 15:52:22 Andy Whitcroft tags verification-needed-bionic kernel-fixup-verification-needed-bionic
2019-02-14 16:17:36 Andy Whitcroft tags kernel-fixup-verification-needed-bionic kernel-fixup-verification-needed-bionic verification-done-bionic